<!DOCTYPE html>
<html>
<head>
  <title>FH Toolkit</title>
  <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>
  <div class="row">
    <div class="large-12 columns">
      <h1>Frontend Hybrid Toolkit</h1>
      <p>Packaged FED framework.</p>
    </div>

    <nav class="large-12 columns">
      <ul>
        <li class="large-3 columns"><a href="#">The Grid</a></li>
        <li class="large-3 columns"><a href="#">Typography</a></li>
        <li class="large-3 columns"><a href="#">Content Blocks</a></li>
        <li class="large-3 columns"><a href="#">About</a></li>
      </ul>
    </nav>

  </div>
  <hr>

  <div class="row">
    <h2 class="columns">The Grid System</h2>
    <div class="large-12 columns">
      <div class="callout panel">
        <h3>12 Columns</h3>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="large-6 columns">
      <div class="callout panel">
        <h6>Six Columns</h6>
      </div>
    </div>

    <div class="large-6 columns">
      <div class="callout panel">
        <h6>Six Columns</h6>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="large-5 columns">
      <div class="callout panel">
        <h6>Five Columns</h6>
      </div>
    </div>

    <div class="large-7 columns">
      <div class="callout panel">
        <h6>Seven Columns</h6>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="large-4 columns">
      <div class="callout panel">
        <h6>Four Columns</h6>
      </div>
    </div>

    <div class="large-8 columns">
      <div class="callout panel">
        <h6>Eight Columns</h6>
      </div>
    </div>
  </div>

  <div class="row">
    <div class="large-2 columns">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>

    <div class="large-2 columns">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>

    <div class="large-2 columns ">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>

    <div class="large-2 columns">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>

    <div class="large-2 columns ">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>

    <div class="large-2 columns">
      <div class="callout panel">
        <h6>Two Columns</h6>
      </div>
    </div>
    <br>
  </div>
  <div class="row">
    <hr />
  </div>
  <div class="row">
    <div class="large-8 medium-8 columns">
      <h5>Complex Grid</h5>
      <!-- Grid Example -->

      <div class="row">
        <div class="large-12 columns">
          <div class=" panel">
            <p><strong>This is a twelve column section in a row.</strong><br>This is much more complex, but it enables subdividing blocks even further.</p>
          </div>
        </div>
      </div>

      <div class="row">
        <div class="large-6 medium-6 columns">
          <div class=" panel">
            <p>Six columns</p>
          </div>
        </div>

        <div class="large-6 medium-6 columns">
          <div class=" panel">
            <p>Six columns</p>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="large-4 medium-4 small-4 columns">
          <div class=" panel">
            <p>Four columns</p>
          </div>
        </div>
        <div class="large-4 medium-4 small-4 columns">
          <div class=" panel">
            <p>Four columns</p>
          </div>
        </div>
        <div class="large-4 medium-4 small-4 columns">
          <div class=" panel">
            <p>Four columns</p>
          </div>
        </div>
      </div>
    </div>

    <div class="large-4 columns">
      <h5>Sidebar</h5>
      <div class="panel">

        <ul>
          <li>Look at this sweet sidebar!</li>
          <li>This is how a UL element should be...</li>
          <li>Unstyled by nature.</li>
          <li>SO much more flexible.</li>
        </ul>
      </div>

    </div>
    <hr />
    <!-- <div class="large-4 medium-4 columns">
      <h5>Try one of these buttons:</h5>
      <p><a href="#" class="small button">Simple Button</a><br/>
      <a href="#" class="small radius button">Radius Button</a><br/>
      <a href="#" class="small round button">Round Button</a><br/>
      <a href="#" class="medium success button">Success Btn</a><br/>
      <a href="#" class="medium alert button">Alert Btn</a><br/>
      <a href="#" class="medium secondary button">Secondary Btn</a></p>
      <div class="panel">
        <h5>So many components, girl!</h5>
        <p>A whole kitchen sink of goodies comes with Foundation. Check out the docs to see them all, along with details on making them your own.</p>
        <a href="http://foundation.zurb.com/docs/" class="small button">Go to Foundation Docs</a>
      </div>
    </div> -->
  </div>

  <!--  -->

  <div class="off-canvas-wrap" data-offcanvas>
    <div class="inner-wrap">
      <div id="root">

        <div id="content" role="main">
          <header class="full row">
            <div class="columns">
              <h1>Typography</h1>
            </div>
          </header>

          <section class="content-area">

            <div class="block gallery">
              <div class="row">
                <div class="filling large-7 columns">
                  <div class="gallery-items">
                    <div>
                      <!-- <img alt="1170x700" src="http://s3.amazonaws.com/nosh/rich/rich_files/rich_files/25/gallery/1170x700.gif" /> -->
                    </div>
                  </div>
                </div>
              </div>
            </div>

            <div class="block rich">
              <div class="row">
                <div class="filling large-7 end columns">
                  <p class="lead">This is a rich text block (class="lead") with a lead paragraph style. It is used as an introductory paragraph&nbsp;on the page. This is usually one or two sentences long.</p>

                  <h1>Heading Level 1</h1>
                  <p>Fantasy is a word often associated with Alexander McQueen collections. <a href="#">This is what a link looks like</a>. Some <strong>bold</strong> text, and <em>italics</em>.&nbsp;But what about a woman&rsquo;s real-life sartorial desires? In a nutshell, the idea that you can be dressed just right for any occasion, a straightforward logic shared by the label&rsquo;s very famous English patron, Kate Middleton.</p>

                  <p><a data-rich-file-id="1" href="http://s3.amazonaws.com/synapsenetworks/rich/rich_files/rich_files/1/original/test-document.pdf">This is a document link</a>&nbsp;(PDF).</p>

                  <h2>Heading Level 2 <a href="#">and a link</a></h2>
                  <p class="placeholder">This copy is Placeholder! This copy is Placeholder! This copy is Placeholder! For resort, Sarah Burton moved away from mythical or historical references, but did delve into that other traditionalist territory&mdash;tailoring. This was a collection about a curvilinear silhouette and clean cuts that exaggerated the hip but never looked strict or forced.</p>

                  <h3>Heading Level 3&nbsp;<a href="#">and&nbsp;a link</a></h3>
                  <p>Nipped jackets came with pleated waists, and folds of fabric were hidden within a dress&rsquo;s mid-section to create a sort of modern bustle effect.&nbsp;There were also some very flatteringly buy-me-now-and-wear-me-forever coat dresses and elongated wide-legged trousers (worn with the new crisp broderie anglais shirt) as well as proper (royal even?) skirts that fell to, or just below the knee, some with a slight A-line swing.</p>

                  <h4>Heading Level 4&nbsp;<a href="/" title="Home">and a link</a></h4>
                  <p>Burton did follow an escapist route via Kabuki, Henri Matisse, and Japanese kimono silk and paper screens for inspiration at surface level. She dedicated segments to Matisse, borrowing the French artist&rsquo;s collages that reference the human form, and his shades of blue reflected in the floral abstract motifs hand-stitched on oversize Prince of Wales tailored houndstooth fabric.</p>

                  <blockquote>Bomber jackets were rendered in collages of mink, and there were echoes of the artist&rsquo;s minimal arrangements in the embellishments, like hand-cut silk and organza petals and mirrored hearts applied in floral motifs.<br />
                    &ndash;Quoter Name, Title
                  </blockquote>

                  <p>The result? Form-fitting dresses that appeared three-dimensional. Serving reality and fantasy in equal measure, this recipe for resort was tempting to say the least.</p>
                  <p>This was a collection about a curvilinear silhouette and clean cuts that exaggerated the hip but never looked strict or forced. Nipped jackets came with pleated waists, and folds of fabric were hidden within a dress&rsquo;s mid-section to create a sort of modern bustle effect. (excerpted from <a href="http://www.vogue.com/fashion-week/resort-2015/alexander-mcqueen/review/">Vogue.com</a>)</p>
                  </div>
                </div>

              </div>
              <div class="block pull-quote">
                <div class="row">
                  <div class="filling large-7 end columns" style="background-image:url();">
                    <p>&ldquo;The clothes are the everyday basics that must be in every man&rsquo;s closet.&nbsp;I was working a lot on jeans and chinos, which are the base of the collection.&rdquo;</p>
                    <p>&mdash;Ms.&nbsp;Silvia Venturini Fendi</p>
                  </div>
                </div>

              </div>

              <div class="row">
                <hr>
              </div>

              <div class="block triptych">
                <div class="row">
                  <div class="large-12 columns">
                    <h2>Triptych</h2>
                  </div>
                  <div class="medium-4 columns">
                    <h4>Triptych: Dining Without Borders</h4>

                    <p>Here come the devils on horseback, that relic of dinner parties past: prunes and dates cowled in bacon and thrust onto skewers, chewy, crunchy, sweet and salty at once. Except that these devils are in Japanese garb, adorned with nitsume, the dark, sticky sauce that traditionally accompanies eel; squiggles of extra-tangy Kewpie mayonnaise; and translucent bonito flakes like blanched confetti.</p>

                  </div>
                  <div class="medium-4 columns">
                    <h4>Hungry City</h4>

                    <p>This isn&rsquo;t globe-trotting for its own sake. Mayo adds creaminess, while bonito and nitsume intensify the sweet-salty hostilities. The dish has whimsy and logic, and is a fine introduction to the personal geography of Suchanan Aksornnan, the chef at Baoburg, in Williamsburg, Brooklyn.</p>

                  </div>
                  <div class="medium-4 columns">
                    <h4>Baoburg in Williamsburg, Brooklyn</h4>

                    <p>Ms. Aksornnan grew up in Chiang Rai, in northern Thailand. At age 15, she came to New York and started cooking alongside her mother, Amornrat Fukuda, at Chai Thai Kitchen, which opened its first location a decade ago &mdash; two doors down, as it happens, from where Baoburg now stands. (Ms. Aksornnan&rsquo;s father, Futoshi Fukuda, owns Ramen Yebisu, the restaurant in between, with which Baoburg shares a restroom, in familial fashion. (Excerpted from the <a href="http://www.nytimes.com/2014/06/25/dining/hungry-city-baoburg-in-williamsburg-brooklyn.html?ref=dining">NY Times</a>)</p>

                  </div>
                  <hr>
                </div>

              </div>

              <div class="block rich">
                <div class="row">
                  <div class="filling">
                    <h2>Rich Text Block</h2>

                    <p>Fantasy is a word often associated with Alexander McQueen collections. But what about a woman&rsquo;s real-life sartorial desires?</p>

                    <h3>List styles:</h3>

                    <h4>Unordered list style:</h4>

                    <ul>
                      <li><a href="#">A link can be in the list.</a></li>
                      <li>Cupcake ipsum dolor sit amet cotton candy pie macaroon donut cake apple cake sweet roll candy pie macaroon donut cake apple cake sweet roll cupcake gingerbread toffee cotton</li>
                    </ul>

                    <h4>Ordered list style:</h4>

                    <ol>
                      <li><a href="#">A link can be in the list.</a></li>
                      <li>Bear claw sesame snaps gingerbread cookie tiramisu pastry chocolate bar bear claw bonbon&nbsp;cotton candy pie macaroon donut cake apple cake sweet roll cupcake gingerbread toffee cotton</li>
                    </ol>

                    <p>For resort, Sarah Burton moved away from mythical or historical references, but did delve into that other traditionalist territory&mdash;tailoring.&nbsp;This was a collection about a curvilinear silhouette and clean cuts that exaggerated the hip but never looked strict or forced.</p>

                    <table style="width: 100%;">
                      <thead>
                        <tr>
                          <th scope="col">This</th>
                          <th scope="col">That</th>
                          <th scope="col">The Other</th>
                        </tr>
                      </thead>
                      <tbody>
                        <tr>
                          <td>Apples</td>
                          <td>Oranges</td>
                          <td>Bananas</td>
                        </tr>
                      </tbody>
                    </table>

                    <p>The result? Form-fitting dresses that appeared three-dimensional. Serving reality and fantasy in equal measure, this recipe for resort was tempting to say the least.</p>

                  </div>
                </div>

              </div>
            </div>

            <footer id="bottom" class="row full" role="contentinfo">
              <div id="copyright" class="half">
                <p>© 2015. All rights reserved. <a href="/colophon">Colophon</a></p>
              </div>
              <div id="social" class="half">
                <ul>
                  <li><a href="http://www.instagram.com/noraalshaikh_official"><i class="fa fa-instagram"></i> Instagram</a></li>
                  <li><a href="https://twitter.com/Nora_al_shaikh"><i class="fa fa-twitter"></i> Twitter</a></li>
                  <li><a href="https://www.facebook.com/pages/NOshByNora/166337153411455"><i class="fa fa-facebook"></i> Facebook</a></li>
                </ul>
              </div>
            </footer>

          </div>
          <a class="exit-off-canvas"></a>

        </div>
      </div>
  </body>
</html>
